Chrisespace
Pour ma part, sous WIndows 10, je rencontre des problèmes avec Firefox  (v60.01) : Quand je clique  ...

Oui souci avec Firefox il faut utiliser Chrome ou Edge ;)

Rate

Number of participants 1Experience +1 Collapse Reason
Chrisespace + 1 Thank you!

View Rating Log